#wl-navbar {
    height: 41px;
    z-index: 2;
}
#wl-navbar.sscbari_main-navbar.sticky {
    position: fixed !important;
    top: 0 !important;
    background: url('../img/home/bg_header.png') repeat-x left bottom;
    height: 54px;
}
#wl-navbar.sscbari_main-navbar.sticky .logo-sticky {
    position: absolute;
    top: 3px;
    left: 0;
    display: block !important;
    width: 7.5%;
    text-align: center;
}
#wl-navbar.sscbari_main-navbar.sticky .argus-menu {
    margin: 13px auto 0px !important;
}
#wl-navbar.navbar_type_1 {
    border-bottom: 1px solid #d5d5d5;
}
#wl-navbar.navbar_type_2 {
    border-bottom: 0px;
}
#wl-navbar .container {
    background: transparent;
    padding: 0px;
}
#wl-navbar .argus-menu {
    display: table;
    width: 1170px;
    height: 40px;
    margin: 0px auto;
}
#wl-navbar .argus-menu ul {
    display: table-row;
    margin: 0; 
    padding: 0; 
    list-style: none;
}
#wl-navbar .argus-menu ul li {
    display: table-cell;
    position: relative;
    font-size: 92.308%;
    width: 1%;
}
#wl-navbar .argus-menu ul li.show {
    display: table-cell !important;
}
#wl-navbar.has_border .argus-menu ul li {
    border-left: 1px solid #d5d5d5;
}
#wl-navbar.has_border .argus-menu ul li:last-child {
    border-right: 1px solid #d5d5d5;
}
#wl-navbar .argus-menu ul li:before {
    position: absolute; 
    display: block; 
    content: "";
    pointer-events: none;
    background: none;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
#wl-navbar .argus-menu ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 10px;
    text-decoration: none;
    text-align: center;
    cursor: default;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#wl-navbar.is_uppercase .argus-menu ul li a {
    text-transform: uppercase;
}
#wl-navbar.not_bold .argus-menu ul li a {
    font-weight: normal !important;
}
#wl-navbar .argus-menu ul ul {
    display: block;
    position: absolute;
    left: 0px;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 1000;
    border-top: solid 1px #d5d5d5;
    border-bottom: solid 1px #d5d5d5;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#wl-navbar.has_border .argus-menu ul ul {
    border-top: 0;
    left: -1px;
}
#wl-navbar .argus-menu ul ul.reverse {
    left: auto;
    right: 0px;
}
#wl-navbar.has_border .argus-menu ul ul.reverse {
    left: auto;
    right: -1px;
}
#wl-navbar .argus-menu ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}
#wl-navbar .argus-menu ul ul li {
    display: list-item;
    position: relative;
    width: 230px !important;
    font-size: 108.333%;
    border: 0 !important;
}
#wl-navbar .argus-menu ul ul li:before {
    border: 0 !important;
}
#wl-navbar .argus-menu ul ul li a {
    height: 31px !important;
    padding-right: 25px; 
    padding-left: 15px; 
    line-height: 31px !important;
    text-transform: none;
    font-weight: normal;
    cursor: default;
    text-align: left;
    border-right: solid 1px #d5d5d5;
    border-bottom: 0 !important;
    border-left: solid 1px #d5d5d5;
}
#wl-navbar.has_border .argus-menu ul ul li a {
    border-top: solid 1px #d5d5d5;
}
#wl-navbar .argus-menu ul ul.reverse li a {
    text-align: right;
    padding-right: 15px; 
    padding-left: 25px;
}
#wl-navbar .argus-menu ul ul li span {
    position: absolute;
    top: 0;
    right: 8px;
    display: block;
    height: 31px;
    font-size: 76.9233%;
    width: 10px;
    text-align: center;
}
#wl-navbar .argus-menu ul ul.reverse li span {
    right: auto;
    left: 8px;
}
#wl-navbar .argus-menu ul ul li span i {
    display: inline !important;
    line-height: 31px !important;
}
#wl-navbar .argus-menu ul ul li.tournament_category {
    position: relative;
    list-style: disc inside;
    padding-left: 15px;
    height: 31px;
    line-height: 31px;
    border-right: solid 1px #d5d5d5 !important;
    border-bottom: 0 !important;
    border-left: solid 1px #d5d5d5 !important;
}
#wl-navbar.has_border .argus-menu ul ul li.tournament_category {
    border-top: solid 1px #d5d5d5 !important;
}
#wl-navbar .argus-menu ul ul li.tournament_category label {
    position: absolute;
    left: 30px;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    margin: 0;
}
#wl-navbar .argus-menu ul ul.reverse li.tournament_category {
    text-align: right;
}
#wl-navbar .argus-menu ul ul.reverse li.tournament_category label {
    left: auto;
    right: 30px;
}
#wl-navbar .argus-menu ul ul ul {
    top: 0px;
    left: 100% !important;
    margin: -1px 0px 0px -1px !important;
    padding: 0;
}
#wl-navbar.has_border .argus-menu ul ul ul {
    margin: 0px 0px 0px -1px !important;
}
#wl-navbar .argus-menu ul ul ul li {
    font-size: 100%;
}
#wl-navbar .argus-menu ul ul.reverse ul {
    left: -100% !important;
    margin: -1px 0px 0px 1px !important;
}
#wl-navbar.has_border .argus-menu ul ul.reverse ul {
    margin: 0px 0px 0px 1px !important;
}
#wl-navbar .argus-menu a.pointer {
    cursor: pointer
}

/* --- TIPO 2, VOCI SEPARATE --- */
#wl-navbar.navbar_type_2 .argus-menu ul li {
    padding-right: 5px;
    border-width: 0px;
}
#wl-navbar.has_border.navbar_type_2 .argus-menu ul li a {
    border: 1px solid #d5d5d5;
    line-height: 38px;
}
#wl-navbar.navbar_type_2 .argus-menu ul li:before,
#wl-navbar.navbar_type_2 .argus-menu ul li:last-child {
    border: 0 !important;
}
#wl-navbar.navbar_type_2 .argus-menu ul li:last-child {
    padding-right: 0px;
}
#wl-navbar.navbar_type_2 .argus-menu ul ul {
    left: 0px;
    margin-top: 1px;
}
#wl-navbar.navbar_type_2 .argus-menu ul ul.reverse {
    left: auto;
}
#wl-navbar.navbar_type_2.has_border .argus-menu ul ul.reverse {
    right: 0;
}
#wl-navbar.navbar_type_2 .argus-menu ul ul li {
    padding-right: 0px;
    border-width: 1px;
}
#wl-navbar.navbar_type_2 .argus-menu ul ul li:last-child {
    border-width: 1px;
}

/* --- COMPACT --- */
#wl-navbar.has_border.compact .argus-menu ul li:first-child {
    border-left-width: 0;
}
#wl-navbar.has_border.compact .argus-menu ul li:last-child {
    border-right-width: 0;
}
#wl-navbar.compact .argus-menu ul li:first-child ul,
#wl-navbar.has_border.compact .argus-menu ul li:first-child ul {
    left: 0px;
}
#wl-navbar.compact .argus-menu ul ul.reverse,
#wl-navbar.has_border.compact .argus-menu ul ul.reverse {
    left: auto;
    right: 0px;
}
#wl-navbar.compact .argus-menu ul ul li:first-child a {
    border-left-width: 1px;
}
#wl-navbar.compact .argus-menu ul ul li:last-child a {
    border-right-width: 1px;
}

/* --- DROPDOWN TYPE --- */
#wl-navbar .argus-menu.mega ul li {
    position: static;
}
#wl-navbar .argus-menu.mega ul li:before {
    display: none;
}
#wl-navbar .argus-menu.mega ul ul {
    width: 100%;
    left: 0;
    padding: 7px 10px 11px !important;
    margin: 0px !important;
}
#wl-navbar.navbar_type_2.has_border .argus-menu.mega ul ul {
    margin: 1px 0px 0px 0px !important;
}
#wl-navbar .argus-menu.mega ul ul li {
    position: relative !important;
    display: list-item;
    list-style: disc inside;
    float: left;
    width: 25% !important;
    height: 26px;
    line-height: 26px;
    border-width: 0 !important;
}
#wl-navbar .argus-menu.mega ul ul li a,
#wl-navbar .argus-menu.mega ul ul li label {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    height: 26px !important;
    line-height: 26px !important;
    padding: 0px;
    margin: 0px;
    border: 0 !important;
    font-weight: bold;
    background: transparent !important;
}
#wl-navbar .argus-menu.mega ul ul ul {
    top: 25px;
    left: 11% !important;
    border-width: 1px;
    -webkit-border-radius: 4px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 4px;
    -moz-border-radius-topleft: 0;
    border-radius: 4px;
    border-top-left-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#wl-navbar.navbar_type_2.has_border .argus-menu.mega ul ul ul {
    margin: 0px 0px 0px 0px !important;
}
#wl-navbar .argus-menu.mega ul ul ul li {
    width: 100% !important;
    list-style: none;
}
#wl-navbar .argus-menu.mega ul ul ul li a {
    font-weight: normal;
}
#wl-navbar .argus-menu.mega i {
    display: none !important;
}